# CharSeqA.h File Reference

`#include "tao/AnyTypeCode/TAO_AnyTypeCode_Export.h"`
`#include "tao/CharSeqC.h"`

Include dependency graph for CharSeqA.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

namespace | CORBA

## Functions

TAO_AnyTypeCode_Export void | operator<<= (::CORBA::Any &, const CORBA::CharSeq &)
TAO_AnyTypeCode_Export void | operator<<= (::CORBA::Any &, CORBA::CharSeq *)
TAO_AnyTypeCode_Export::CORBA::Boolean | operator>>= (const ::CORBA::Any &, CORBA::CharSeq *&)
TAO_AnyTypeCode_Export::CORBA::Boolean | operator>>= (const ::CORBA::Any &, const CORBA::CharSeq *&)

## Function Documentation

TAO_AnyTypeCode_Export void operator<<= | ( | ::CORBA::Any & | ,
|  | CORBA::CharSeq * |
| ) |

TAO_AnyTypeCode_Export void operator<<= | ( | ::CORBA::Any & | ,
|  | const CORBA::CharSeq & |
| ) |

TAO_AnyTypeCode_Export ::CORBA::Boolean operator>>= | ( | const ::CORBA::Any & | ,
|  | const CORBA::CharSeq *& |
| ) |

TAO_AnyTypeCode_Export ::CORBA::Boolean operator>>= | ( | const ::CORBA::Any & | ,
|  | CORBA::CharSeq *& |
| ) |